<div class="container">
  <h2>Admin</h2>
  <div class="pull-right">
    <%= link_to "เพิ่ม", new_admin_path, class: 'btn btn-primary' %>
  </div>      
  <table class="table">
    <thead>
      <tr>
        <th>Name</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody>
      <% @admins.each do |admin| %>
      <tr>
        <td><%= admin.name %></td>
        <td><%= admin.email %></td>
      </tr>
      <% end %>
    </tbody>
  </table>
</div>